<?php
PA::showLoginForm('left half');

if (PA::getRegisterStatus() > 0) {
    echo '
    <div id="login_box_new" class="half right">
        <h2>'.Text::get('LOGIN_NEW_HEADLINE').'</h2>
        <a href="'.PA::getLink('register').'">
            <div id="login_register_button">'.Text::get('LOGIN_NEW_BUTTON').'</div>
        </a>
    </div>';
}

PA::showFooter();
